.product-accordion-metafields__trigger {
  padding-block: var(--space-xs);
  border-block-end: 1px solid rgba(var(--color-foreground), 0.1);
}

.product-accordion-metafields__trigger[aria-expanded="true"] + .product-accordion-metafields__panel {
  border-block-end: 1px solid rgba(var(--color-foreground), 0.1);
}

.product-accordion-metafields__panel .accordion__panel-content {
  padding-block-end: var(--space-s);
}
